{
    "logs": [
        {
            "outputFile": "C:\\Users\\Andy\\AndroidStudioProjects\\MyApplication\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-watch-v20\\values-watch-v20.xml",
            "map": [
                {
                    "source": "C:\\Users\\Andy\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0.aar\\fe156a7ed5118325dc1f88087b543c91\\res\\values-watch-v20\\values-watch-v20.xml",
                    "from": {
                        "startLines": "2,5,8",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,214,385",
                        "endLines": "4,7,10",
                        "endColumns": "12,12,12",
                        "endOffsets": "209,380,553"
                    }
                }
            ]
        }
    ]
}